.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
body {
  font-family: "Roboto", sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .read, .body1, .body2, .view-more a, .footer__nav-item a, .footer__copyright {
  font-family: "Roboto", sans-serif;
}

@media screen and (max-width: 768px) {
  .header .header-logo .logo {
    height: 24px;
  }
}

.header .header-right .main-nav .nav-list li ul.panel .image-items a span {
  display: block;
  white-space: wrap;
  max-width: 232px;
}

.header .header-right .main-nav .nav-list li ul.panel {
  top: 115px;
}

.header-info .info-list li a, .header .header-right .main-nav .nav-list li a, .header .header-right .main-nav .nav-list li ul.panel .image-items a, .header .header-right .main-nav .nav-list li ul.panel .text-items a {
  font-family: "Roboto", sans-serif;
}

@media screen and (max-width: 1024px) {
  .about-top .oneminite .photo-wrapper .absolute-center h2 {
    margin-bottom: 15px;
    line-height: 40px;
  }
}
@media screen and (max-width: 768px) {
  .about-top .message .photo-wrapper h2 {
    top: 47px;
  }
}

.about-top .oneminite .photo-wrapper .absolute-center {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .about-top .oneminite .photo-wrapper .absolute-center .read {
    line-height: 25px;
  }
}

.centered-overlay {
  left: 50%;
  transform: translateX(-50%);
  padding: 0 30px;
  text-align: center;
}

.about-strategy .core-column#core-cx .block .border-dark-red.w342 {
  width: 342px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .about-strategy .page-body .bg-pink .emphasis strong {
    font-size: 48px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .about-strategy .core-column-header {
    padding-right: 45px;
  }
}

.overview__list dt {
  padding: 20px 10px;
}

.schema-faq-section .schema-faq-answer {
  line-height: 34px;
}

@media screen and (max-width: 768px) {
  .development #system .doctor-info .name span {
    display: block;
  }
  .development #labo .lab-info dt {
    flex: 0 0 145px;
  }
  .development #labo .lab-info dd {
    flex: 0 0 calc(100% - 145px);
    padding-right: 0;
  }
}
.development #system .doctor-info .name {
  line-height: 28px;
}

.development #labo ol.decimal li:before {
  content: counter(number) ")";
  margin-right: 5px;
}

.archive__post {
  grid-template-columns: 100px 130px 1fr;
}
@media screen and (max-width: 768px) {
  .archive__post {
    grid-template-columns: 100px 1fr;
  }
}

.archive__post--categories--category {
  width: auto;
  min-width: 130px;
  white-space: nowrap;
  padding: 5px 20px;
}

.view-more-content .button__contact .button__text {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .view-more-content .button__contact .button__text {
    padding: 20px 60px 20px 40px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .view-more-content .button__contact .button__icon {
    width: 28px;
    height: 28px;
    right: 20px;
    top: 30%;
  }
}

.contact__fv .progress--step .circle {
  width: 111px;
  height: 111px;
}
@media screen and (max-width: 768px) {
  .contact__fv .progress--step .circle {
    width: 90px;
    height: 90px;
  }
}

.contact__form .contact-form #building {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .contact__form .contact-form #building {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .contact__form .contact-form__buttons {
    grid-template-columns: 1fr;
  }
}

.contact__form .contact-form__buttons .form__button {
  white-space: nowrap;
}

.view-more-content .button__contact .button__text {
  font-family: "Roboto", sans-serif;
}

.topbnr2 {
  display: block;
  width: 100%;
  margin: auto;
}
.topbnr2 .bnr2 {
  width: 100%;
  height: 390px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .topbnr2 .bnr2 {
    height: auto;
  }
}
.topbnr2 .bnr2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top04-wrap.top04-02 {
  background-image: url(../images/top/ph_top04-02_en.png);
  background-position: right top;
}
@media screen and (max-width: 768px) {
  .top04-wrap.top04-02 {
    background-image: url(../images/top/ph_top04-02_sp_en.png);
  }
}

.topmain .topics-section .topics-container .topics-column .topics-list .topic-item .date {
  flex: 0 0 115px;
}

.topmain .archive__post--categories--category {
  line-height: 1;
  border: none;
}

@media screen and (max-width: 768px) {
  .topics-section .topics-container .topics-column .topics-list .topic-item {
    grid-template-columns: 120px 1fr;
  }
}

.swiper .topslide__caption {
  z-index: 2;
  padding: 20px 37px 120px;
}

.swiper .topslide__caption__white {
  font-weight: 500;
  font-family: "Roboto", sans-serif !important;
  letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
  .swiper .topslide__caption__white {
    font-size: 28px;
    writing-mode: horizontal-tb;
    line-height: 34px;
  }
}